body{
    background-color: #ffe4ff;
    width: 100vw;
}

h1{
    text-align: center;
}

.main{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.2);
    background-color: rgb(182, 233, 235);
    
}

.child{
    padding: 5px;
    margin: 5px;
    
    text-align: center;
}

.list{
    width: 60%;
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    align-items: center;
    flex-wrap: wrap;
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.2);
    background-color: rgb(199, 199, 171);
}



button, input{
    padding: 5px;
    border-radius: 4px;
    border:none;
}

button{
    border-radius: 4px;
    border:none;
}

.spanText{
    width: 50%;
    overflow: auto;
}



